[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fixing speech-dispatcher with flite

>>>>> "ADB" == Adam D Barratt <adam@adam-barratt.org.uk> writes:

    ADB> On Mon, 2010-11-22 at 23:55 +0100, Samuel Thibault wrote:
    >> Bug #603897 makes speech dispatcher unable to use the flite
    >> speech synthesis engine, because of an inappropriate patch
    >> http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=10;filename=07_flite-1.4-fix.dpatch;att=1;bug=577896
    >> while the actual proper upstream fix is just
    >> http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=19;filename=patch;att=1;bug=603897
    >> This bug doesn't make the package completely non-functional
    >> because speech dispatcher is able to use other voices, but their
    >> quality is quite differing.
    >> Would dropping the inappropriate patch and use the proper
    >> upstream fix ok at this point of the freeze?

    ADB> Yes, please go ahead.

Thanks, uploaded, please unblock speech-dispatcher 0.7-6.

Reply to: